@echo off
sdb root on

sdb shell mkdir -p /tmp/patchtmp
sdb shell mount -o remount,rw /

echo ---- Install drvier (sdb push) ----
sdb shell rpm -e --nodeps wlandrv-plugin-tizen

sdb push connectivity/*.rpm /tmp/patchtmp
sdb push update-control/*.rpm /tmp/patchtmp
sdb push system-info/*.rpm /tmp/patchtmp
sdb shell rpm -Uvh --force --nodeps /tmp/patchtmp/wlandrv-plugin-tizen*.rpm
sdb shell rpm -Uvh --force --nodeps /tmp/patchtmp/update-control-plugin*.rpm
sdb shell rpm -Uvh --force --nodeps /tmp/patchtmp/system-info-plugin*.rpm
sdb shell rm -rf /tmp/patchtmp

sdb push connectivity/wifi-mesh/* /usr/lib/firmware/

echo ----- Sync & Reboot -----
sdb shell sync
sdb shell reboot
