sdb root on

#create repository for patch files
sdb shell mkdir -p /tmp/patchtmp
sdb shell mount -o remount,rw /

echo -e "\n\n---- Install drvier (sdb push) ----"
#install plug-in packages
sdb shell rpm -e --nodeps wlandrv-plugin-tizen

sdb push connectivity/*.rpm /tmp/patchtmp
sdb push update-control/*.rpm /tmp/patchtmp
sdb push system-info/*.rpm /tmp/patchtmp
sdb shell rpm -Uvh --force --nodeps /tmp/patchtmp/wlandrv-plugin-tizen*.rpm
sdb shell rpm -Uvh --force --nodeps /tmp/patchtmp/update-control-plugin*.rpm
sdb shell rpm -Uvh --force --nodeps /tmp/patchtmp/system-info-plugin*.rpm
sdb shell rm -rf /tmp/patchtmp

sdb push connectivity/wifi-mesh/* /usr/lib/firmware/

echo -e "\n\n----- Sync & Reboot -----\n"
sdb shell sync
sdb shell reboot
